* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.em-111_zbv:after { display: table; content: ''; clear: both; }

.a-276_k { clear: both; }

.isbb_331-ggais { width: 1000px; margin: 0 auto; }


.vha_981-ih
{
	display: block;
}

.vha_981-ih:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.isbb_331-ggais
{
	margin-top: 70px;
}

.iwg_51__fnya 
{
	display: table;
	position: relative;
}



.fei_725-mignc
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.fei_725-mignc > a
{
	display: block;
	float: left;
}

.fei_725-mignc > a.kih_473-pb
{
	margin-right: 10px;
}

.fei_725-mignc > a.kqq_392-tic
{
	margin-right: 10px;
}


.fei_725-mignc > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.fei_725-mignc > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.fei_725-mignc > a.kih_473-pb > div > span
{
	background-image: url(../images/FB.png);
}

.fei_725-mignc > a.kqq_392-tic > div > span
{
	background-image: url(../images/X.png);
}

.fei_725-mignc > span.jqddi_141__b
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.a-739_levij 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.qnl-967_ketk { background-color: #171717; }

.qnl-967_ketk .yn_941-ggwwu 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.qnl-967_ketk .h_350__dj { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.qnl-967_ketk .h_350__dj > .ejpxw_699-abw
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.h_350__dj .l-498_w
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ak-819_w
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ak-819_w > .tia_37-dwfib 
{
	float: right;
}


.ak-819_w > .tia_37-dwfib > .shi_779__vzm
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ak-819_w > .tia_37-dwfib > .shi_779__vzm > .mymg_711-rrlff
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ak-819_w > .tia_37-dwfib > .shi_779__vzm.active > .mymg_711-rrlff
{
	visibility: visible;
}

.ak-819_w > .tia_37-dwfib > .shi_779__vzm > .mymg_711-rrlff > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ak-819_w > .tia_37-dwfib > .shi_779__vzm > .mymg_711-rrlff > ul > li
{
	display: block;
}

.ak-819_w > .tia_37-dwfib > .shi_779__vzm > .mymg_711-rrlff > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ak-819_w > .tia_37-dwfib > .shi_779__vzm > .mymg_711-rrlff > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ak-819_w > .tia_37-dwfib > .shi_779__vzm > .mymg_711-rrlff > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ak-819_w > .tia_37-dwfib > .shi_779__vzm > .mymg_711-rrlff > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.ak-819_w > .tia_37-dwfib > .shi_779__vzm > .mymg_711-rrlff > ul > li > a > .oipf_403__gor
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ak-819_w > .tia_37-dwfib > .shi_779__vzm > .mymg_711-rrlff > ul > li > a > .oipf_403__gor > .ude-260_cgdc
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ak-819_w > .tia_37-dwfib > .shi_779__vzm > .mymg_711-rrlff > ul > li > a:hover > .oipf_403__gor > .ude-260_cgdc
{
	 
}

.ak-819_w > .tia_37-dwfib > .shi_779__vzm > .mymg_711-rrlff > ul > li > a > .oipf_403__gor > .ude-260_cgdc > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ak-819_w > .tia_37-dwfib > .shi_779__vzm > .mymg_711-rrlff > ul > li > a > .iccye-12_biyji
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ak-819_w > .tia_37-dwfib > .shi_779__vzm > .mymg_711-rrlff > ul > li > a:hover > .iccye-12_biyji
{
	text-decoration: underline;
}




.tia_37-dwfib > .shi_779__vzm > .r-381_vebc
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.tia_37-dwfib > .shi_779__vzm.active > .r-381_vebc
{
	background: #f5f5f5;
}


.tia_37-dwfib > .shi_779__vzm > .r-381_vebc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ak-819_w .rpnh_545-e
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ak-819_w .rpnh_545-e > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ak-819_w .shi_779__vzm.active .rpnh_545-e > span
{
	color: #171717;
}



.ak-819_w .iht_753__ge
{
	height: 24px;
	width: 34px;
}

.ak-819_w .iht_753__ge > .zorhl_186__uiwnp
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ak-819_w .shi_779__vzm.active .iht_753__ge > .zorhl_186__uiwnp
{
	border:1px solid #171717;
}

.ak-819_w .iht_753__ge > .zorhl_186__uiwnp > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.dnry_446-filwa 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.dnry_446-filwa > .pe_657-o
{
	display: table;
	margin-top: 70px;
}



.dnry_446-filwa > .pe_657-o > *
{
	display: table-cell;
	vertical-align: middle;
}

.dnry_446-filwa > .pe_657-o > .cnrkq-569_eao
{
	width: 440px;
	max-width: 440px;
}

.dnry_446-filwa > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.dnry_446-filwa > h1 .da_172-f
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.dnry_446-filwa > .pq-228_zh
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.cnrkq-569_eao > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.cnrkq-569_eao > .ql_209__neabm
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ql_209__neabm.gxa-56_et
{
	margin-right: 100px;
}


.ql_209__neabm > h3.d_485-g
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ql_209__neabm.gxa-56_et > h3.d_485-g
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.cnrkq-569_eao > .ql_209__neabm .p-380_f
{
	
}


.ql_209__neabm .v_25-mrz
{
	display: none;
}


.ql_209__neabm .p-380_f.bgd_439__gc
{
	margin-top: 20px;
}

.ql_209__neabm .p-380_f .ez-213_k {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ql_209__neabm.gxa-56_et .p-380_f .ez-213_k
{
	font-size: 16px;
	font-weight: normal;
}



.ql_209__neabm .p-380_f > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ql_209__neabm.gxa-56_et .p-380_f > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ql_209__neabm .p-380_f .xednn-669_o {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ql_209__neabm.gxa-56_et .p-380_f .xednn-669_o
{
	max-width: 384px;
	font-size:16px;
}

.ql_209__neabm .ubo-273_a {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ql_209__neabm.gxa-56_et .ubo-273_a 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.jaihj_54__h
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.jaihj_54__h > .da-500_fx
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.jaihj_54__h > .da-500_fx.ahder_883__enwl
{
	right: -10px;
	top:-10px;
}

.jaihj_54__h > .da-500_fx.z_766-tew
{
	top:0px;
	right: -20px;
}

.jaihj_54__h > .da-500_fx > .vrq_599__h
{
	display: table-cell;
	vertical-align: middle;
}


.jaihj_54__h > .da-500_fx .cnm_998__tny
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.jaihj_54__h > .da-500_fx .zg_504__j
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.bg_981-r > .jaihj_54__h > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.dnry_446-filwa > .pe_657-o > .an_174__s
{
	width: 280px;
}


.an_174__s > .e_248-nbzwc
{
    font-size: 16px;
    line-height: 180%;
}


.an_174__s > .e_248-nbzwc > b, .an_174__s > .e_248-nbzwc > h2, .an_174__s > .e_248-nbzwc > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.an_174__s > .e_248-nbzwc > ol
{
	padding-left: 20px;
}


main
{
	
}


.cgjdi-509_cygj
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.egzw-685_eioeu
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.egzw-685_eioeu > li
{
	display: inline-block;
}

.egzw-685_eioeu > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.egzw-685_eioeu > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.egzw-685_eioeu > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.egzw-685_eioeu > li.active > a
{
	color: #545454;
}




.bbb_289-kw 
{ 
	margin-bottom: 50px; 

}



.bbb_289-kw > .l_556__bb
{
	 padding: 30px;
	overflow: hidden;
}


.bbb_289-kw > .l_556__bb:after { display: table; content: ''; clear: both; }




.bbb_289-kw h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.bbb_289-kw h1 .da_172-f
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.bbb_289-kw h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.bbb_289-kw h2:first-child
{
	padding-top: 0px;
}

.bbb_289-kw .l_556__bb > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.bbb_289-kw .l_556__bb > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.bbb_289-kw h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.bbb_289-kw h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.bbb_289-kw h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bbb_289-kw h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.l_556__bb ul { margin-top: 12px; }


.l_556__bb ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.l_556__bb ul.clear > li, .l_556__bb ol.clear > li 
{
	clear: both;
}

.l_556__bb ul.clear > li:after, .l_556__bb ol.clear > li:after { display: block; content: ''; clear: both; }


.l_556__bb ul.gelou_188__joeee
{
	margin-top: 0px !important;
}

.l_556__bb ul.gelou_188__joeee > li 
{
	margin-left: 0px !important;
}

.l_556__bb ol { margin-left: 20px; margin-top: 12px; }

.l_556__bb ol > li { padding-left: 6px;  margin-bottom: 12px;}


.l_556__bb ul.list-recomend
{
	
}

.l_556__bb ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.l_556__bb ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.l_556__bb ul.list-recomend > li .dscr_img .date, .l_556__bb ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.l_556__bb ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.l_556__bb .dcvh_448-hjtb > .gaby-730_drleg
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.l_556__bb .dcvh_448-hjtb > .vi_453-fq
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.bbb_289-kw > .l_556__bb.cgjdi-509_cygj.o_304-hkw 
{
	margin-bottom: 50px;
}


.bbb_289-kw > .l_556__bb.cgjdi-509_cygj.o_304-hkw h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.o_304-hkw table.xyck_212__uah th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.o_304-hkw table.xyck_212__uah tfoot td b
{
	text-align: center;
}


.o_304-hkw table.xyck_212__uah td
{
	width: 50%;
}


.bbb_289-kw table { border-collapse: separate; border-spacing: 3px; }

.bbb_289-kw td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.bbb_289-kw th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.xyck_212__uah
{
	width: 100%;
}

table.xyck_212__uah td
{
	padding: 0;
}

table.xyck_212__uah a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.xyck_212__uah a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.wqv_529-hbd
{
	width: 100%;
}


table.wqv_529-hbd th
{
	text-align: left;
	font-weight: bold;
}

table.wqv_529-hbd th.hhtw_277__bxx
{
	max-width: 200px;
}
table.wqv_529-hbd th.hyhrm-195_z
{
	max-width: 100px;
}
table.wqv_529-hbd th.f_558__uliaz
{
	
}

table.wqv_529-hbd td
{
	padding: 5px 10px;
}

table.wqv_529-hbd tr.byc-400_pjjb td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.wqv_529-hbd tr.byc-400_pjjb td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.wqv_529-hbd tr.byc-400_pjjb td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.wqv_529-hbd tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.wqv_529-hbd td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ieg-620_knav.jche_842-fat
{ 
	margin-bottom: 50px; 

}


.ieg-620_knav.jche_842-fat h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.b_616__hjhaf
{
	padding: 30px;
}


.ieg-620_knav ul
{
	display: block;
}

.ieg-620_knav ul.gelou_188__joeee > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ieg-620_knav ul.gelou_188__joeee > li:after
{ display: table; content: ''; clear: both; }



.ieg-620_knav ul.gelou_188__joeee > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ieg-620_knav ul.gelou_188__joeee > li:not(:last-child)
{
	padding-top: 30px;
}


.ieg-620_knav ul.gelou_188__joeee > li:last-child, .ieg-620_knav.qz_476-ev .l_556__bb ul > li:last-child
{
	margin-bottom: 0px;
}


.ieg-620_knav ul.gelou_188__joeee > li .hlkj-947_njrac
{
	margin-bottom: 12px;
}

.ieg-620_knav ul.gelou_188__joeee > li .hlkj-947_njrac > i
{
	font-size: 18px;
	font-style: italic;
}

.ieg-620_knav ul.gelou_188__joeee > li .oiu_455__mcz
{
	float: left;
}


.ieg-620_knav ul.gelou_188__joeee > li .oiu_455__mcz img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ieg-620_knav ul.gelou_188__joeee > li .lgd-308_bxr
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ieg-620_knav ul.gelou_188__joeee > li .item_rev
{
	display: none;
}

.ieg-620_knav .vmaqv_554-tbndf
{
	margin-top: 20px;
	text-align: center;
}



.ieg-620_knav .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.nnzu_155__abs.jche_842-fat
{ 
	margin-bottom: 50px; 

}

.nnzu_155__abs.jche_842-fat h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.nnzu_155__abs.jche_842-fat ul
{
	display: table;
	width: 100%;
}

.nnzu_155__abs.jche_842-fat ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.nnzu_155__abs.qz_476-ev .l_556__bb ul > li
{
	display: block;
	margin-bottom: 20px;
}


.nnzu_155__abs ul > li:last-child, .nnzu_155__abs.qz_476-ev .l_556__bb ul > li:last-child
{
	margin-bottom: 0px;
}


.nnzu_155__abs ul > li .aqf_884-prde
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.nnzu_155__abs ul > li .to_776-sa
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.nnzu_155__abs ul > li .to_776-sa > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.nnzu_155__abs ul > li .uay_196-i
{
	margin-bottom: 12px;
}

.nnzu_155__abs ul > li .p_737__vmh
{
	color: #777777;
}



.nnzu_155__abs .l_407-lnca
{
	margin-top: 20px;
	text-align: center;
}




.y-399_aed 
{ 
	margin-bottom: 50px;
}

.y-399_aed .e_317-kwoh:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.y-399_aed .e_317-kwoh 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.y-399_aed .e_317-kwoh img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.y-399_aed .njc_245__gpf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.sjo_878__ldmaa
{
	display: block;
	line-height: 130%;

}

.sjo_878__ldmaa > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.sjo_878__ldmaa > div > dt
{
	display:inline-block;
}

.sjo_878__ldmaa > div > dd
{
	display:inline;
}

.y-399_aed .blajg_318__mj
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.y-399_aed h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ayhce_605__dhbth {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ayhce_605__dhbth > .c_415-agdou
{
	display: table;
	width: 100%;
}


.ayhce_605__dhbth > .c_415-agdou > *
{
	display: table-cell;
	vertical-align: top;
}


.ayhce_605__dhbth .jaihj_54__h > img
{
	max-width: 400px;
}



.ax_500__pfepb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.heuh_101-pajet
{
	display: block;
	margin-right: 40px;
}


.heuh_101-pajet li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.heuh_101-pajet li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.heuh_101-pajet li a:hover
{
	text-decoration: underline;
}

.herie_855__k { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.herie_855__k .wgsdk_264__y
{
	display: block;
	text-decoration: none;
}

.herie_855__k .wgsdk_264__y .da_172-f
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.herie_855__k h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.herie_855__k .bb_810-b
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.bb_810-b a
{
	color: #FFFFFF;
	text-decoration: none;
}

.bb_810-b a:hover
{
	text-decoration: underline;
}



.herie_855__k .kg-83_bi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.herie_855__k .w_619-fly
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.gtkcq_615__f
{
	padding: 30px;
    overflow: hidden;
}


.gtkcq_615__f > .opcx_798__f
{
	float: right;
	width: 50%;
}

.gtkcq_615__f > .opcx_798__f > .fcdk-868_v
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.gtkcq_615__f > .opcx_798__f > .fcdk-868_v > .sjo_878__ldmaa
{
	margin-top: 20px;
}

.gtkcq_615__f > .vf_809-j
{
	float: left;
	width: 50%;
}

.gtkcq_615__f > .vf_809-j form
{
	display: block;
	width: 100%;
}

.gtkcq_615__f > .vf_809-j .tbj_478__jkzl
{
	margin-top: 20px;
}

.gtkcq_615__f > .vf_809-j .h_386__ghlte
{
	display: none;
}


.gtkcq_615__f > .vf_809-j .tbj_478__jkzl label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.gtkcq_615__f > .vf_809-j .tbj_478__jkzl input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gtkcq_615__f > .vf_809-j .tbj_478__jkzl textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.gtkcq_615__f > .vf_809-j .tbj_478__jkzl .i-461_u {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.gtkcq_615__f > .vf_809-j .iuqip_61-ahft
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.isbb_331-ggais { width: 100%; }
	
.qnl-967_ketk { text-align: center; }
	
	
	
	
.qnl-967_ketk .h_350__dj
	{
		
		
	}

	
	

	
	
	
	.fei_725-mignc
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.fei_725-mignc > a
{
	
}

	
.fei_725-mignc > a.kqq_392-tic
{
	margin-right: 0px;
}
	
.fei_725-mignc > a > div
{
    width: 24px;
	height: 24px;
}

.fei_725-mignc > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.fei_725-mignc > a.kih_473-pb > div > span
{
	
}

.fei_725-mignc > a.kqq_392-tic > div > span
{
	
}


.fei_725-mignc > span.jqddi_141__b
{
	display: none;
}
	

	
	
	.a-739_levij
	{
		width: auto;
	}
	
	
	.ak-819_w
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ak-819_w > .tia_37-dwfib > .shi_779__vzm:not(.active)
	{
		position: relative;
	}
	
	
		.ak-819_w > .tia_37-dwfib > .shi_779__vzm.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.tia_37-dwfib > .shi_779__vzm > .r-381_vebc
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ak-819_w > .tia_37-dwfib > .shi_779__vzm > .mymg_711-rrlff
	{
		
		display: none;
	}
	


.ak-819_w > .tia_37-dwfib > .shi_779__vzm.active > .mymg_711-rrlff
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ak-819_w > .tia_37-dwfib > .shi_779__vzm > .mymg_711-rrlff > ul
{
	display: block;
	max-height:300px;
}

.ak-819_w > .tia_37-dwfib > .shi_779__vzm > .mymg_711-rrlff > ul > li
{
	
}
	
	
.ak-819_w > .tia_37-dwfib > .shi_779__vzm > .mymg_711-rrlff > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ak-819_w > .tia_37-dwfib > .shi_779__vzm > .mymg_711-rrlff > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ak-819_w > .tia_37-dwfib > .shi_779__vzm > .mymg_711-rrlff > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ak-819_w > .tia_37-dwfib > .shi_779__vzm > .mymg_711-rrlff > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ak-819_w > .tia_37-dwfib > .shi_779__vzm > .mymg_711-rrlff > ul > li > a > .iccye-12_biyji
{
	font-size: 14px;	
}
	
	
	
.tia_37-dwfib > .shi_779__vzm > .r-381_vebc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.tia_37-dwfib > .shi_779__vzm.active > .r-381_vebc > *
{
	font-size: 16px;
}	
		
.tia_37-dwfib > .shi_779__vzm:not(.active) > .r-381_vebc > .rpnh_545-e
{
	display: none;
}
	
	
	
.ak-819_w .iht_753__ge
{
	width: 24px;
}

.ak-819_w .iht_753__ge > .zorhl_186__uiwnp
{
	width: 24px;
	height: 24px;
}
	
	
.ak-819_w .shi_779__vzm:not(.active) .iht_753__ge > .zorhl_186__uiwnp
{
	margin-left: 0px;
}

.ak-819_w .shi_779__vzm.active .iht_753__ge > .zorhl_186__uiwnp
{
	border:1px solid #171717;
}

.ak-819_w .iht_753__ge > .zorhl_186__uiwnp > img
{
	height: 24px;
}
	

.qnl-967_ketk .h_350__dj > .ejpxw_699-abw
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.h_350__dj .l-498_w
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ak-819_w.ahder_883__enwl
	{
		float: none;
	}
	
.ak-819_w.ahder_883__enwl > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ak-819_w .hlkj-947_njrac
	{
		line-height: 18px;
	}
	
	.ak-819_w .iht_753__ge > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ak-819_w .iht_753__ge > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.dnry_446-filwa {
    padding: 30px 20px;
	}
	
	.dnry_446-filwa > .pe_657-o
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.dnry_446-filwa > .pe_657-o > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.dnry_446-filwa > .pe_657-o > .bg_981-r
	{
		padding-top: 10px
	}
	
	.dnry_446-filwa > .pe_657-o > .cnrkq-569_eao
	{
		width: 100%;
		padding-top: 30px
	}
	
	.cnrkq-569_eao > .ql_209__neabm
	{
		margin: 20px 0px 0px 0px;
	}
	
	.bg_981-r > .jaihj_54__h > img
	{
		max-width: none;
		width: 100%;
	}
	
	.dnry_446-filwa > .pe_657-o > .an_174__s
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.isbb_331-ggais
	{
		margin-top: 30px;
	}
		
	.bbb_289-kw { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.bbb_289-kw h2 { padding-bottom:20px; }
	.bbb_289-kw > .l_556__bb
	{
		padding: 20px;
	}

	.bbb_289-kw p + h2 { }
	.bbb_289-kw ul { }
	.bbb_289-kw li { }
	.bbb_289-kw table { width: 100% !important; }
	
	.bbb_289-kw img { max-width: 100% !important; }
	

	.ieg-620_knav.jche_842-fat
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ieg-620_knav.jche_842-fat h2
	{
		padding-bottom: 20px;
	}
	
	.ieg-620_knav.jche_842-fat ul
	{
		display: block;
	}
	
	.ieg-620_knav.jche_842-fat ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ieg-620_knav.jche_842-fat ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ieg-620_knav ul.gelou_188__joeee > li > .oiu_455__mcz
	{
		float: none !important;
	}
	
	.ieg-620_knav ul.gelou_188__joeee > li > .lgd-308_bxr
	{
		padding: 0px;
	}
	
	
		.nnzu_155__abs.jche_842-fat
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.nnzu_155__abs.jche_842-fat h2
	{
		padding-bottom: 20px;
	}
	
	.nnzu_155__abs.jche_842-fat ul
	{
		display: block;
	}
	
	.nnzu_155__abs.jche_842-fat ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.nnzu_155__abs.jche_842-fat ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.nnzu_155__abs.jche_842-fat ul > li .lgd-308_bxr
	{
		padding: 0px;
	}
	
	.b_616__hjhaf
	{
		    padding: 20px;
	}
	
	
	.y-399_aed
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.y-399_aed h2
	{
		padding-bottom: 20px;
		
	}
	
	.y-399_aed .e_317-kwoh
	{
		padding: 20px;
	}
	
	.y-399_aed .e_317-kwoh img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.y-399_aed .blajg_318__mj
	{
		padding-left: 0px;
	}
	
	
	
	
	.ayhce_605__dhbth
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ayhce_605__dhbth > .c_415-agdou
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.c_415-agdou > .fbjt_984__obx
	{
		display: block;
	}
	
	.c_415-agdou > .a_935-i
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.c_415-agdou > .a_935-i > .jaihj_54__h
	{
		
	}
	
	
	.ql_209__neabm.gxa-56_et
	{
		margin-right: 0;
	}
	
	
	.ql_209__neabm.gxa-56_et .p-380_f > input
	{
		max-width: none;
	}
	
	.ql_209__neabm.gxa-56_et .ubo-273_a
	{
		max-width: none;
	}
	
	
	.jaihj_54__h > .da-500_fx.z_766-tew
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.herie_855__k
	{
		text-align: center;
	}
	
	.heuh_101-pajet
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.heuh_101-pajet li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.heuh_101-pajet li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.egzw-685_eioeu
	{
		margin-left: 20px !important;
		
	}
	
	.egzw-685_eioeu > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.bbb_289-kw table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.xyck_212__uah a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.bbb_289-kw > .l_556__bb.mm_285__dcebi
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.l_556__bb ul.list-recomend > li
{
	display: block;
}
	
.gtkcq_615__f > .vf_809-j
{
	width: 100%;
	float: none;
}
	
.gtkcq_615__f > .opcx_798__f
{
	width: 100%;
	float: none;
}

.gtkcq_615__f > .opcx_798__f > .fcdk-868_v
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.gji-904_hfe, .xpi-814_ddfc, .ib_390__o
{
	
}

body.xpi-814_ddfc .isbb_331-ggais
{
	width: 800px;
}

body.xpi-814_ddfc section.isbb_331-ggais
{
	margin-top: 50px;
}

body.xpi-814_ddfc .fei_725-mignc > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.xpi-814_ddfc .fei_725-mignc > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.xpi-814_ddfc .qnl-967_ketk .yn_941-ggwwu 
{
	margin: 0;
	margin-left: 20px;
}

body.xpi-814_ddfc .qnl-967_ketk .h_350__dj
{
	padding: 10px 0 10px 0px; 
}

body.xpi-814_ddfc .h_350__dj .l-498_w
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.xpi-814_ddfc .h_350__dj > .ejpxw_699-abw
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.xpi-814_ddfc .ak-819_w > .tia_37-dwfib > .shi_779__vzm > .mymg_711-rrlff > ul > li > a > .oipf_403__gor > .ude-260_cgdc
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.xpi-814_ddfc .ak-819_w > .tia_37-dwfib > .shi_779__vzm > .mymg_711-rrlff > ul > li > a > .oipf_403__gor > .ude-260_cgdc > img
{
	height: 22px;
}

body.xpi-814_ddfc .ak-819_w .iht_753__ge > .zorhl_186__uiwnp
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.xpi-814_ddfc .shi_779__vzm.active .iht_753__ge > .zorhl_186__uiwnp
{
	border: none;
}

body.xpi-814_ddfc .ak-819_w .iht_753__ge > .zorhl_186__uiwnp > img
{
	height: 24px;
}

body.xpi-814_ddfc .dnry_446-filwa 
{
	padding:50px 0px;
}

body.xpi-814_ddfc .ql_209__neabm > h4.d_485-g
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.xpi-814_ddfc .ql_209__neabm .ubo-273_a
{
	border-radius: 0px;
}

body.xpi-814_ddfc .jaihj_54__h > .da-500_fx
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.xpi-814_ddfc .jaihj_54__h > .da-500_fx
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.xpi-814_ddfc .jaihj_54__h > .da-500_fx .cnm_998__tny
{
	top: -20px;
}


body.xpi-814_ddfc .jaihj_54__h > .da-500_fx .zg_504__j
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.xpi-814_ddfc .an_174__s
{
	background-color: #FFFFFF;
}


body.xpi-814_ddfc .an_174__s > .e_248-nbzwc
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.xpi-814_ddfc .an_174__s > .e_248-nbzwc > div
{
	padding: 0px 30px;
}


body.xpi-814_ddfc .an_174__s > .e_248-nbzwc b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.xpi-814_ddfc .an_174__s > .e_248-nbzwc h2, body.xpi-814_ddfc .an_174__s > .e_248-nbzwc h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.xpi-814_ddfc .nnzu_155__abs.jche_842-fat ul > li
{
	padding: 0px 10px 10px 10px;
}


body.xpi-814_ddfc .heuh_101-pajet
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.xpi-814_ddfc .heuh_101-pajet ul
{
	display: table;
    margin: 0 auto;
}
body.xpi-814_ddfc .heuh_101-pajet ul li
{
	line-height: 38px;
}

body.xpi-814_ddfc .heuh_101-pajet ul li:first-child
{
	margin-left: 0px;
}

body.xpi-814_ddfc .heuh_101-pajet ul li:last-child
{
	margin-right: 0px;
}

body.xpi-814_ddfc .herie_855__k
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.xpi-814_ddfc .herie_855__k .bb_810-b
{
	color: #777777; 
}


body.xpi-814_ddfc .imgblock
{
	max-width: 740px;
}


body.xpi-814_ddfc .opcx_798__f .imgblock
{
	max-width: 740px;
}

body.xpi-814_ddfc .nnzu_155__abs ul > li .to_776-sa > img
{
	max-width: 224px;
}


body.xpi-814_ddfc .ayhce_605__dhbth .jaihj_54__h > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.xpi-814_ddfc .isbb_331-ggais
{
	width: 100%; 
}

	body.xpi-814_ddfc .dnry_446-filwa {
    padding: 30px 12px;
	}

	body.xpi-814_ddfc .an_174__s > .e_248-nbzwc
	{
		padding: 30px 0px;
	}

	body.xpi-814_ddfc section.isbb_331-ggais
	{
		margin-top: 30px;
	}


	body.xpi-814_ddfc .bbb_289-kw > .l_556__bb
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xpi-814_ddfc .ieg-620_knav.jche_842-fat
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.xpi-814_ddfc .nnzu_155__abs.jche_842-fat
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xpi-814_ddfc .y-399_aed
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xpi-814_ddfc .ayhce_605__dhbth
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xpi-814_ddfc .c_415-agdou > .a_935-i
	{
		margin-top: 50px;
	}

body.xpi-814_ddfc .ak-819_w .iht_753__ge > .zorhl_186__uiwnp
{
	width: 28px;
	height: 28px;
}

body.xpi-814_ddfc .ak-819_w .iht_753__ge > .zorhl_186__uiwnp > img
{
	height: 28px;
}
	
	
body.xpi-814_ddfc .ak-819_w > .tia_37-dwfib > .shi_779__vzm > .mymg_711-rrlff > ul > li > a > .oipf_403__gor > .ude-260_cgdc
{
	width: 24px;
    height: 24px;
}


body.xpi-814_ddfc .ak-819_w > .tia_37-dwfib > .shi_779__vzm > .mymg_711-rrlff > ul > li > a > .oipf_403__gor > .ude-260_cgdc > img
{
	height: 24px;
}

	
body.xpi-814_ddfc .tia_37-dwfib > .shi_779__vzm > .r-381_vebc
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.xpi-814_ddfc .ak-819_w > .tia_37-dwfib > .shi_779__vzm > .mymg_711-rrlff > ul > li > a
{
	padding-top: 16px;
}
	
	
body.xpi-814_ddfc .ak-819_w > .tia_37-dwfib > .shi_779__vzm > .mymg_711-rrlff > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.xpi-814_ddfc .ak-819_w > .tia_37-dwfib > .shi_779__vzm > .mymg_711-rrlff > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.xpi-814_ddfc .heuh_101-pajet ul li
{
	line-height: 20px;
}
	
body.xpi-814_ddfc .herie_855__k
{
	margin-top: 30px;
}

	
body.xpi-814_ddfc .nnzu_155__abs.jche_842-fat ul > li
{
	padding: 0px;
}

	
}

